body{
  background-color: #E5E5E5;
  height: 100%;
}

.sidenav-color{
  height: 935px;
  background: #08936D;
}

.sidenav-logo img{
  width: 95%;
  height: auto;
}

.sidenav-content a{
  text-decoration: none;
  cursor: pointer;
}

.list-content{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;
  height: 21px;
}

.list-content:hover{
  text-decoration: none;
  cursor: pointer;
}

/* .active a {
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;  
} */

.navbar-nav{
  background-color: white;
  height: 64px;
}


.navbar-header{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: -0.331034px;
  color: #252631;
}

.main{
  position: absolute;
  padding-left: 250px;
  width: 100%;
}

.dashboard-img{
  margin-top: -10px;
  
}

.headingStyle h3{
  font-family: DM Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  color: #000000;
}

.card{
  border-radius: 0;
  border: 0px;
}

.dashboard-box {
  height: 168px;
  width: 305px;
  box-shadow: 0px 2px 4px rgba(63, 63, 68, 0.25);
}


.dashboard-heading{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #252631;
}

.dashboard-statistics{
  font-family: DM Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  color: #252631;
}

.footer{
  position: absolute;
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #637381;
  margin-top:500px;
}

